/* 1400px */
@media screen and (max-width: 1400px) {

header {
    padding: 0 15px;
    height: 70px;
    width: 98%;
    left: 1%;
    top: 10px;
}
.header_space {
    height: 90px;
}  
.logo img {
    max-width: 220px;
}
.menu_icon {
    display: flex;
    justify-content: right;
}
.fas .menu_text {
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: transducer, sans-serif;
    font-size: 20px;
    letter-spacing: 0.1em;
}
.header_menu {
    display: none;
}
.header_content {
    flex-direction: row-reverse;
}
.header_cal .cal_entry {
    flex-direction: row-reverse;
    gap: 10px;
}
.header_cal .cal_info {
    text-align: left;
}
.header_cal .track {
    font-size: 13px;
    line-height: 13px;
}
.header_cal .roundinfo {
    font-size: 10px;
}
.header_cal {
    justify-content: left;
}

.timeline_entry .image_block img {
    aspect-ratio: 5/4;
}

.heading_title {
    padding: 6% 0;
}

}

/* 1200px */
@media screen and (max-width: 1200px) {

.footer_emails {
    flex-direction: column;
    gap: 10px;
}
.footer_lower {
    flex-direction: column;
    gap: 10px;
}
.footer_lower_text:first-of-type {
    text-align: center;
}
.footer_contact {
    gap: 20px;
}
.footer_menu ul {
    grid-template-columns: 100%;
    gap: 20px;
}

.contact_content {
    padding: 6% 0;
}

.social_grid {
    grid-template-columns: 1fr 1fr 1fr;
}

.social_heading h1, .title_block h3{
    font-size: 2.2vw;
}
.social_heading {
    flex-direction: column;
    gap: 15px;
}
.social_heading .social_icon {
    height: 35px; width: 35px;
}
.social_heading .social_icons {
    gap: 14px;
}

.heading_large h1 {
    font-size: 7vw;
}
.heading_large h2 {
    font-size: 2.4vw;
}

.about_heading .heading_content {
    width: 75%;
}

.timeline_entry .image_block img {
    aspect-ratio: 1/1;
}

}

/* 1000px */
@media screen and (max-width: 992px) {

.schedule_heading {
    flex-direction: column;
    height: auto;
}
.schedule_heading .background_block {
    height: 60vh;
    width: 100%;
}
.schedule_heading .text_block {
    width: 100%;
    padding: 5% 6%;
}
.schedule_heading h1 {
    font-size: 6vw;
}

.content_5050 {
    flex-direction: column;
}
.timeline_entry {
    flex-direction: column !important;
}
.timeline_entry .image_block img {
    aspect-ratio: 3/2;
}
.content_5050 .content_block {
    width: 100%;
}
.home_about {
    flex-direction: column-reverse;
}
.home_about .image_block img {
    aspect-ratio: 4/3;
}

.content_5050 .text_block, .content_5050 .full_block {
    padding: 8% 6%;
}
.timeline_entry .text_block {
    padding: 5% 6%;
}

.testimonial_content {
    width: 80%;
}

.stat {
    flex-direction: column;
}

.about_heading .heading_content {
    width: 85%;
}

.home_about .text_block h2 {
    font-size: 5vw;
}

.year_title h3 {
    font-size: 32px;
}

}

/* 850px */
@media screen and (max-width: 850px) {

.header_cal {
    display: none;
}
header {
    padding: 0 30px;
    height: 90px;
    width: 98%;
    left: 1%;
    top: 10px;
}
.header_space {
    height: 110px;
}  
.logo, .header_side {
    width: fit-content;
}
.logo {
    position: relative;
    left:unset;
    transform: translate(0);
}

.cal_dates_block{
    flex-direction: column;
}
.cal_info {
    justify-content: center;
}
.cal_entry_highlight .track {
    font-size: 15px;
    line-height: 15px;
}

.home_about .text_block h2 {
    font-size: 6vw;
}

.raceschedule {
    padding: 4% 0;
}

.contact_group {
    flex-direction: column;
}
.contact_label, .contact_field {
    width: 100%;
    text-align: left;
}

}

/* 768px */
@media screen and (max-width: 768px) {

.footer_main {
  flex-direction: column-reverse;
  gap: 40px;
  padding: 6% 5%;
}
.footer_main .width_50 {
    width: 100%;
}
.footer_link a {
    font-size: 21px;
}
.footer_menu ul {
    gap: 25px;
}
.footer_emails {
    flex-direction: row;
}
.footer_email {
    width: 50%;
}
.footer_socials {
    width: 100%;
    box-sizing: border-box;
}

.about_heading .heading_content {
    width: 90%;
}

.contact_content .content_group {
    width: 100%;
    gap: 10px;
}
.contact_content {
    flex-direction: column;
    gap: 40px;
    padding: 8% 0;
}
.contact_content .content_group {
    width: 100% !important;
}
.contact_heading {
    padding: 0 3% 6%;
}

.content_in_6 {
    width: 90%;
}

.social_grid {
    grid-template-columns: 1fr 1fr;
}

.social_heading h1, .title_block h3 {
    font-size: 3.5vw;
}

.schedule_heading .text_block h1 {
    font-size: 8vw;
}

.schedule_heading .background_block {
    height: 50vh;
}

.heading_award {
    display: none;
}
.heading .heading_content {
    width: 92%;
    bottom: 4%;
}

.partners {
    padding: 8% 3%;
}
.partner_row {
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr 1fr 1fr;
}
.partner_logo img {
    max-width: 120px;
}
.partner_logo a {
    display: flex;
    justify-content: center;
}

.content_stats {
    grid-template-columns: 1fr;
}

.stats_container {
    padding: 8%;
}

.testimonial {
    margin: 8% 0 14%;
}

.heading_large h1 {
    font-size: 10vw;
}
.heading_large h2 {
    font-size: 3.5vw;
}

.testimonial_text {
    font-size: 24px;
}

}

/* 576px */
@media screen and (max-width: 576px) {

.social_heading h1, .title_block h3 {
    font-size: 4vw;
}

.footer_emails {
    flex-direction: column;
}
.footer_email {
    width: 100%;
}
.footer_main {
    padding: 10% 6%;
}

.logo img {
    max-width: 180px;
}

.cal_dates_block {
    flex-direction: row;
}
.cal_entry, .home_cal .cal_entry_highlight {
    align-items: end;
    padding: 5%;
    flex-direction: column;
    align-items: start;
    gap: 12px;
}
.cal_entry_next_info {
    flex-direction: column;
    gap: 10px;
}
.cal_entry .track {
    font-size: 18px;
    line-height: 18px;
}

.image_blocks {
    grid-template-columns: repeat(1, 1fr);
}

.partners {
    padding: 10% 3%;
}
.partner_row {
    gap: 40px;
    grid-template-columns: 1fr 1fr;
}

.content_5050 .text_block, .content_5050 .full_block {
    padding: 12% 6%;
}
.timeline_entry .text_block {
    padding: 8% 6%;
}

.raceschedule {
    padding: 5% 0;
}

}

/* 460px */
@media screen and (max-width: 460px) {

    .social_grid {
        grid-template-columns: 1fr;
    }

    .home_about .text_block h2 {
        font-size: 7vw;
    }

}